# Serbian translation for synapse-project
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the synapse-project package.
# Саша Петровић <salepetronije@gmail.com>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: synapse-project\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2017-02-18 21:40+0000\n"
"PO-Revision-Date: 2017-01-12 11:01+0000\n"
"Last-Translator: Саша Петровић <salepetronije@gmail.com>\n"
"Language-Team: Launchpad Serbian translators\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Launchpad-Export-Date: 2017-02-19 05:34+0000\n"
"X-Generator: Launchpad (build 18326)\n"
"Language: sr\n"

#: ../data/synapse.desktop.in.h:1
msgid "Synapse"
msgstr "Синапса"

#: ../data/synapse.desktop.in.h:2
msgid "Search everything you do."
msgstr "Тражи све што радите."

#. activate has to stay in first position!
#: ../src/ui/synapse-main.vala:102 ../src/ui/settings.vala:237
msgid "Activate"
msgstr "Покрени"

#. Whooot?! This cannot be true!
#: ../src/ui/category.vala:29 ../src/ui/category.vala:69
#: ../src/ui/category.vala:133
msgid "All"
msgstr "Све"

#: ../src/ui/category.vala:66 ../src/ui/category.vala:110
msgid "Actions"
msgstr "Радње"

#: ../src/ui/category.vala:67 ../src/ui/category.vala:112
msgid "Audio"
msgstr "Звук"

#: ../src/ui/category.vala:68 ../src/ui/category.vala:113
msgid "Applications"
msgstr "Програми"

#: ../src/ui/category.vala:70 ../src/ui/category.vala:111
msgid "Places"
msgstr "Места"

#: ../src/ui/category.vala:71 ../src/ui/category.vala:114
msgid "Documents"
msgstr "Документи"

#: ../src/ui/category.vala:72 ../src/ui/category.vala:115
msgid "Images"
msgstr "Слике"

#: ../src/ui/category.vala:73 ../src/ui/category.vala:116
msgid "Video"
msgstr "Видео"

#: ../src/ui/category.vala:74
msgid "Contacts"
msgstr "Познаници"

#: ../src/ui/category.vala:75 ../src/ui/category.vala:117
msgid "Internet"
msgstr "Мрежа"

#. _labels.set (QueryFlags.ALL, _("All")); // Do not remove!
#: ../src/ui/category.vala:109
msgid "Include remote content"
msgstr "Укључује удаљени садржај"

#. _labels.set (QueryFlags.FILES, _("Files"));
#: ../src/ui/category.vala:119
msgid "Uncategorized"
msgstr "Неразврстано"

#: ../src/ui/controller.vala:28
msgid "Searching..."
msgstr "Претражујем..."

#: ../src/ui/controller.vala:29
msgid "No results found."
msgstr "Нисам пронашао резултате."

#: ../src/ui/controller.vala:30
msgid "No recent activities found."
msgstr "Нисам пронашао скорашње радње."

#: ../src/ui/controller.vala:31
msgid "Type to search..."
msgstr "Упишите да потражите..."

#: ../src/ui/controller.vala:548
msgid "...or press down key to browse recent activities"
msgstr "...или притисните дугме стрелице доле за преглед скорашњих догађаја"

#: ../src/ui/view-virgilio.vala:199 ../src/ui/widgets-matchlistview.vala:938
#, c-format
msgid "<b>%d of %d</b>"
msgstr "<b>%d од %d</b>"

#: ../src/ui/settings.vala:45
msgid "Status"
msgstr "Стање"

#: ../src/ui/settings.vala:47
msgid "Enable this plugin"
msgstr "Омогући овај прикључак"

#: ../src/ui/settings.vala:48
msgid "Disable this plugin"
msgstr "Онемогући овај прикључак"

#: ../src/ui/settings.vala:54
msgid "About this plugin"
msgstr "О овом прикључку"

#: ../src/ui/settings.vala:68 ../src/ui/settings.vala:204
msgid "Configure plugin"
msgstr "Подешава прикључак"

#: ../src/ui/settings.vala:83 ../src/ui/settings.vala:452
msgid "Disabled"
msgstr "Онемогућен"

#: ../src/ui/settings.vala:87
msgid "Enabled"
msgstr "Омогућен"

#: ../src/ui/settings.vala:141
msgid "Synapse - Settings"
msgstr "Подешавање Синапсе"

#: ../src/ui/settings.vala:166
msgid "Default"
msgstr "Подразумевано"

#: ../src/ui/settings.vala:167
msgid "Essential"
msgstr "Основно"

#: ../src/ui/settings.vala:168
msgid "Doish"
msgstr "Као Ду"

#: ../src/ui/settings.vala:169
msgid "Side Doish"
msgstr "Бочни Ду"

#: ../src/ui/settings.vala:170
msgid "Virgilio"
msgstr "Вирђилио"

#: ../src/ui/settings.vala:238
msgid "Execute"
msgstr "Изврши"

#: ../src/ui/settings.vala:239
msgid "Execute without hiding"
msgstr "Изврши без скривања"

#: ../src/ui/settings.vala:240
msgid "Alternative Delete"
msgstr "Замена брисања"

#: ../src/ui/settings.vala:241
msgid "Next Result"
msgstr "Следећи резултат"

#: ../src/ui/settings.vala:242
msgid "Previous Result"
msgstr "Претходни резултат"

#: ../src/ui/settings.vala:243
msgid "First Result"
msgstr "Први резултат"

#: ../src/ui/settings.vala:244
msgid "Last Result"
msgstr "Последњи резултат"

#: ../src/ui/settings.vala:245
msgid "Next 5 Results"
msgstr "Следећих 5 резултата"

#: ../src/ui/settings.vala:246
msgid "Previous 5 Results"
msgstr "Претходних 5 резултата"

#: ../src/ui/settings.vala:247
msgid "Next Category"
msgstr "Нова врста"

#: ../src/ui/settings.vala:248
msgid "Previous Category"
msgstr "Претходна врста"

#: ../src/ui/settings.vala:249
msgid "Next Pane"
msgstr "Следеће окно"

#: ../src/ui/settings.vala:250
msgid "Previous Pane"
msgstr "Претходно окно"

#: ../src/ui/settings.vala:251
msgid "Paste"
msgstr "Убаци"

#: ../src/ui/settings.vala:252
msgid "Paste current selection"
msgstr "Убацује тренутни избор"

#: ../src/ui/settings.vala:253
#: ../src/plugins/xnoise-media-player-plugin.vala:94
msgid "Quit"
msgstr "Напусти"

#: ../src/ui/settings.vala:267
msgid "Shortcut already in use"
msgstr "Пречица је већ у употреби"

#: ../src/ui/settings.vala:293
msgid "General"
msgstr "Опште"

#: ../src/ui/settings.vala:294
msgid "Plugins"
msgstr "Прикључци"

#: ../src/ui/settings.vala:300
msgid "Behavior & Look"
msgstr "Понашање и изглед"

#: ../src/ui/settings.vala:312
msgid "Theme:"
msgstr "Тема:"

#. Autostart checkbox
#: ../src/ui/settings.vala:317
msgid "Startup on login"
msgstr "Покрени при пријави"

#. Notification icon
#: ../src/ui/settings.vala:323
msgid "Show notification icon"
msgstr "Прикажи иконицу у обавештајној зони"

#: ../src/ui/settings.vala:337
msgid "Shortcuts"
msgstr "Пречице"

#: ../src/ui/settings.vala:356
msgid "Action"
msgstr "Радња"

#: ../src/ui/settings.vala:389
msgid "Shortcut"
msgstr "Пречица"

#: ../src/ui/settings.vala:408
msgid "Click the shortcut you wish to change and press the new shortcut."
msgstr "Кликните на пречицу коју желите изменити, и притисните нову пречицу."

#: ../src/ui/widgets-matchlistview.vala:915
#: ../src/ui/widgets-matchlistview.vala:925
msgid "No results."
msgstr "Нема резултата."

#: ../src/ui/widgets-matchlistview.vala:930
#, c-format
msgid "<b>1 of %d</b>"
msgstr "<b>1 од %d</b>"

#. if is home dir
#: ../src/ui/utils.vala:131
msgid "Home"
msgstr "Лично"

#: ../src/ui/utils.vala:145
msgid "Root"
msgstr "Корен"

#: ../src/core/common-actions.vala:60
msgid "Run"
msgstr "Покрени"

#: ../src/core/common-actions.vala:61
msgid "Run an application, action or script"
msgstr "Покрени програм, радњу или скрипту"

#: ../src/core/common-actions.vala:141
msgid "Run in Terminal"
msgstr "Покрени у терминалу"

#: ../src/core/common-actions.vala:142
msgid "Run application or command in terminal"
msgstr "Покреће програм или наредбу у терминалу"

#: ../src/core/common-actions.vala:208
msgid "Open"
msgstr "Отвори"

#: ../src/core/common-actions.vala:209
msgid "Open using default application"
msgstr "Отвори предодређеним програмом"

#: ../src/core/common-actions.vala:270
msgid "Open folder"
msgstr "Отвори фасциклу"

#: ../src/core/common-actions.vala:271
msgid "Open folder containing this file"
msgstr "Отворите фасциклу која садржи изабрану ставку"

#: ../src/core/common-actions.vala:311
msgid "Copy to Clipboard"
msgstr "Умножи у оставу исечака"

#: ../src/core/common-actions.vala:312
msgid "Copy selection to clipboard"
msgstr "Убаци изабрано међу исечке"

#: ../src/plugins/banshee-plugin.vala:70
msgid "Control Banshee and add items to playlists."
msgstr "Управља Злослутницом и додаје ставке у списак за пуштање."

#. DBusService.get_default ().name_is_activatable (BansheePlaybackController.UNIQUE_NAME), // doesn't work for banshee
#: ../src/plugins/banshee-plugin.vala:76
msgid "Banshee is not installed"
msgstr "Злослутница није инсталирана"

#: ../src/plugins/banshee-plugin.vala:113
#: ../src/plugins/rhythmbox-plugin.vala:119
#: ../src/plugins/xnoise-media-player-plugin.vala:140
msgid "Play"
msgstr "Пусти"

#: ../src/plugins/banshee-plugin.vala:114
msgid "Start playback in Banshee"
msgstr "Започиње пуштање у Злослутници"

#: ../src/plugins/banshee-plugin.vala:140
#: ../src/plugins/rhythmbox-plugin.vala:145
#: ../src/plugins/xnoise-media-player-plugin.vala:191
msgid "Pause"
msgstr "Застој"

#: ../src/plugins/banshee-plugin.vala:141
msgid "Pause playback in Banshee"
msgstr "Застој пуштања у Злослутници"

#: ../src/plugins/banshee-plugin.vala:160
#: ../src/plugins/rhythmbox-plugin.vala:171
#: ../src/plugins/xnoise-media-player-plugin.vala:214
msgid "Next"
msgstr "Следеће"

#: ../src/plugins/banshee-plugin.vala:161
msgid "Plays the next song in Banshee's playlist"
msgstr "Пушта следећу песму у спику нумера Злослутнице"

#: ../src/plugins/banshee-plugin.vala:182
#: ../src/plugins/rhythmbox-plugin.vala:196
#: ../src/plugins/xnoise-media-player-plugin.vala:238
msgid "Previous"
msgstr "Претходно"

#: ../src/plugins/banshee-plugin.vala:183
msgid "Plays the previous song in Banshee's playlist"
msgstr "Пушта претходну песму у спику нумера Злослутнице"

#: ../src/plugins/banshee-plugin.vala:204
msgid "Enqueue in Banshee"
msgstr "Стави у ред за пуштање Злослутнице"

#: ../src/plugins/banshee-plugin.vala:205
msgid "Add the song to Banshee playlist"
msgstr "Додаје песму у списак нумера Злослутнице"

#: ../src/plugins/banshee-plugin.vala:241
msgid "Play in Banshee"
msgstr "Пусти у Злослутници"

#: ../src/plugins/banshee-plugin.vala:242
#: ../src/plugins/rhythmbox-plugin.vala:265
msgid "Clears the current playlist and plays the song"
msgstr "Чисти тренутни списак нумера и пушта песму"

#: ../src/plugins/calculator-plugin.vala:59
msgid "Calculator"
msgstr "Рачунар"

#: ../src/plugins/calculator-plugin.vala:60
msgid "Calculate basic expressions."
msgstr "Рачуна основне изразе."

#: ../src/plugins/calculator-plugin.vala:64
msgid "bc is not installed"
msgstr "бц није инсталиран"

#: ../src/plugins/chat-actions-plugin.vala:42
msgid "Open chat"
msgstr "Отвори ћаскање"

#: ../src/plugins/chat-actions-plugin.vala:43
msgid "Open a chat with selected contact"
msgstr "Отвара ћаскање са одабраним контактом"

#: ../src/plugins/chat-actions-plugin.vala:65
msgid "Send a message"
msgstr "Пошаљи поруку"

#: ../src/plugins/chat-actions-plugin.vala:66
msgid "Send a message to the contact"
msgstr "Пошаљите поруку изабраном контакту"

#: ../src/plugins/chat-actions-plugin.vala:99
msgid "Send message to.."
msgstr "Пошаљи поруку..."

#: ../src/plugins/chat-actions-plugin.vala:100
msgid "Send a message to a contact"
msgstr "Пошаљи поруку контакту"

#: ../src/plugins/chat-actions-plugin.vala:134
msgid "Chat actions"
msgstr "Радње ћаскања"

#: ../src/plugins/chat-actions-plugin.vala:135
msgid "Open chat, or send a message with your favorite IM"
msgstr "Отвори ћаскање или пошаљи поруку омиљеним програмом за ћаскање"

#: ../src/plugins/chromium-plugin.vala:66
msgid "Chromium Plugin"
msgstr "Прикључак Кромијума"

#: ../src/plugins/chromium-plugin.vala:67
msgid "Browse and open Chromium bookmarks."
msgstr "Прегледа и отвара забелешке Кромијума."

#: ../src/plugins/chromium-plugin.vala:71
msgid "Chromium is not installed"
msgstr "Кромијум није уграђен"

#: ../src/plugins/command-plugin.vala:44
msgid "Run command"
msgstr "Покрени наредбу"

#: ../src/plugins/command-plugin.vala:64
msgid "Find and execute arbitrary commands."
msgstr "Додељује пречице произвољним наредбама."

#: ../src/plugins/desktop-file-plugin.vala:70
msgid "Search for and run applications on your computer."
msgstr "Тражење датотека на рачунару."

#: ../src/plugins/desktop-file-plugin.vala:232
#, c-format
msgid "Open with %s"
msgstr "Отвори програмом %s"

#: ../src/plugins/desktop-file-plugin.vala:234
#, c-format
msgid "Opens current selection using %s"
msgstr "Отвори тренутни избор користећи %s"

#: ../src/plugins/desktop-file-plugin.vala:280
#, c-format
msgid "Launch action '%s'"
msgstr "Покрени радњу „%s“"

#: ../src/plugins/devhelp-search.vala:59
msgid "Search in Devhelp"
msgstr "Тражим по помоћи"

#: ../src/plugins/devhelp-search.vala:60
msgid "Search documentation for this symbol"
msgstr "Потражите документе и фасцикле на основу овог знака"

#: ../src/plugins/devhelp-search.vala:70
msgid "Search documentation using Devhelp."
msgstr "Тражи документацију користећи развојну помоћ."

#: ../src/plugins/devhelp-search.vala:74
msgid "Devhelp is not installed"
msgstr "Развојна помоћ није инсталирана"

#: ../src/plugins/dictionary.vala:61
msgid "Define"
msgstr "Одреди"

#: ../src/plugins/dictionary.vala:62
msgid "Look up definition in dictionary"
msgstr "Тражите речи у речнику"

#: ../src/plugins/dictionary.vala:73
msgid "Look up definitions of words."
msgstr "Прегледај значење речи."

#: ../src/plugins/dictionary.vala:78
msgid "No compatible Dictionary installed"
msgstr "Уграђен је неодговарајући речник"

#: ../src/plugins/directory-plugin.vala:111
msgid "Open commonly used directories."
msgstr "Отвори често коришћене фасцикле."

#: ../src/plugins/file-op-plugin.vala:40
msgid "Remove"
msgstr "Уклони"

#: ../src/plugins/file-op-plugin.vala:41
msgid "Move to Trash"
msgstr "Премести у смеће"

#: ../src/plugins/file-op-plugin.vala:72
msgid "Rename to"
msgstr "Преименуј у"

#: ../src/plugins/file-op-plugin.vala:73
msgid "Rename the file to..."
msgstr "Преименуј датотеку као..."

#: ../src/plugins/file-op-plugin.vala:89 ../src/plugins/pidgin-plugin.vala:171
#, c-format
msgid "File \"%s\"does not exist."
msgstr "Датотека „%s“ не постоји."

#: ../src/plugins/file-op-plugin.vala:101
#, c-format
msgid "Cannot move \"%s\" to \"%s\""
msgstr "Не могу да преместим „%s“ у „%s“"

#: ../src/plugins/file-op-plugin.vala:125
msgid "File Operations"
msgstr "Радње над датотекама"

#: ../src/plugins/file-op-plugin.vala:126
msgid "Copy, Cut, Paste and Delete files"
msgstr "Стварање и брисање датотека"

#: ../src/plugins/gnome-bookmarks-plugin.vala:61
msgid "GNOME Bookmarks Plugin"
msgstr "Прикључак Гномових белешки"

#: ../src/plugins/gnome-bookmarks-plugin.vala:62
msgid "Browse and open GNOME bookmarks."
msgstr "Прегледај и отвори Гномове белешке."

#: ../src/plugins/hybrid-search-plugin.vala:62
msgid ""
"Improve results returned by the Zeitgeist plugin by looking for similar "
"files on the filesystem."
msgstr ""
"Побољшај излазе претраге Цатгајст прикључка претрагом за сличним датотекама "
"на систему."

#: ../src/plugins/imgur-plugin.vala:51
msgid "Upload to imgur"
msgstr "Отпреми на имгур"

#: ../src/plugins/imgur-plugin.vala:52
msgid "Upload selection to imgur image sharer"
msgstr "Отпреми избор на делилац слика имгур"

#: ../src/plugins/imgur-plugin.vala:162 ../src/plugins/pastebin-plugin.vala:151
msgid ""
"The selection was successfully uploaded and its URL was copied to clipboard."
msgstr ""
"Избор је успешно отпремљен и његове адресе су умножене у складиште исечака."

#: ../src/plugins/imgur-plugin.vala:166 ../src/plugins/pastebin-plugin.vala:155
msgid ""
"An error occurred during upload, please check the log for more information."
msgstr ""
"Десила се грешка приликом отпремања, молим, проверите дневник за више "
"података."

#: ../src/plugins/imgur-plugin.vala:174
msgid "Synapse - Imgur"
msgstr "Синапса — Имгур"

#: ../src/plugins/imgur-plugin.vala:229
msgid "Upload to imgur to contact.."
msgstr "Отпреми имгур контакту..."

#: ../src/plugins/imgur-plugin.vala:230
msgid "Upload selection to imgur image sharer, and send the link to contact"
msgstr "Отпреми избор имгур делиоцу слика, и пошаљи везу контакту"

#: ../src/plugins/imgur-plugin.vala:263
msgid "Imgur"
msgstr "Имгур"

#: ../src/plugins/imgur-plugin.vala:264
msgid "Share images using imgur."
msgstr "Дели слике користећи имгур."

#: ../src/plugins/launchpad-plugin.vala:45
msgid "Authorize with Launchpad"
msgstr "Овласти Ланчпадом"

#: ../src/plugins/launchpad-plugin.vala:52
msgid ""
"Please press the Finish button once you login to Launchpad with your web "
"browser"
msgstr ""
"Молим, притисните дугме Заврши кад се пријавите на Ланчпад вашим прегледачем "
"веба"

#: ../src/plugins/launchpad-plugin.vala:55
msgid "Finish authorization"
msgstr "Заврши овлашћење"

#: ../src/plugins/launchpad-plugin.vala:240
msgid "Find bugs and branches on Launchpad."
msgstr "Нађи грешке и огранке на Ланчпаду."

#. project link (lp:synapse)
#: ../src/plugins/launchpad-plugin.vala:291
#, c-format
msgid "Launchpad: Bazaar branches for %s"
msgstr "Ланчпад: Пијаца огранци за %s"

#. series link (lp:synapse/0.3)
#: ../src/plugins/launchpad-plugin.vala:298
#, c-format
msgid "Launchpad: Series %s for Project %s"
msgstr "Ланчпад: Низови %s за пројекат %s"

#. branch link (lp:~mhr3/synapse/lp-plugin)
#: ../src/plugins/launchpad-plugin.vala:305
#, c-format
msgid "Launchpad: Bazaar branch %s"
msgstr "Ланчпад: Пијаца огранци %s"

#: ../src/plugins/launchpad-plugin.vala:320
#, c-format
msgid "Launchpad: Bug #%s"
msgstr "Ланчпад: Грешка #%s"

#: ../src/plugins/locate-plugin.vala:62 ../src/plugins/locate-plugin.vala:72
msgid "Locate"
msgstr "Пронађи"

#: ../src/plugins/locate-plugin.vala:63
msgid "Locate files with this name on the filesystem"
msgstr "Нађите датотеке са овим именом у систему датотека"

#: ../src/plugins/locate-plugin.vala:73
msgid "Runs locate command to find files on the filesystem."
msgstr "Покрени наредбу „locate“ за налажење датотека у систему датотека."

#: ../src/plugins/locate-plugin.vala:77
msgid "Unable to find \"locate\" binary"
msgstr "Нисам успео да нађем „locate“ извршни"

#: ../src/plugins/opensearch.vala:254
msgid "Search the web."
msgstr "Претражи веб."

#. keep in sync with the internal XMLs!
#: ../src/plugins/opensearch.vala:266
msgid "DuckDuckGo"
msgstr "ДакДакГо"

#: ../src/plugins/opensearch.vala:267
msgid "Search the web using duckduckgo.com"
msgstr "Претражуј мрежу употребом duckduckgo.com"

#: ../src/plugins/opensearch.vala:268
msgid "Google"
msgstr "Гугл"

#: ../src/plugins/opensearch.vala:269
msgid "Search the web using google.com"
msgstr "Тражи по вебу користећи „google.com“"

#: ../src/plugins/opensearch.vala:270
msgid "Google Maps"
msgstr "Гугл карте"

#: ../src/plugins/opensearch.vala:271
msgid "Search using Google Maps"
msgstr "Потражи користећи Гугл карте"

#: ../src/plugins/pass-plugin.vala:31
msgid "Copy decrypted PGP password to clipboard"
msgstr "Умножи рашчлањене лозинке ПГП у складиште исечака"

#: ../src/plugins/pass-plugin.vala:56
#, c-format
msgid "Copied %s password to clipboard"
msgstr "Умножено је %s лозинки у исечке"

#: ../src/plugins/pass-plugin.vala:59
#, c-format
msgid "Unable to decrypt %s password"
msgstr "Нисам успео да рашчланим %s лозинки"

#: ../src/plugins/pass-plugin.vala:65
msgid "Synapse - Pass"
msgstr "Синапса - пролаз"

#: ../src/plugins/pass-plugin.vala:105
msgid "Pass Integration"
msgstr ""

#: ../src/plugins/pass-plugin.vala:106
msgid "Quickly place passwords from your password store in the clipboard."
msgstr ""

#: ../src/plugins/pass-plugin.vala:110
msgid "pass is not installed"
msgstr ""

#: ../src/plugins/pastebin-plugin.vala:42
#: ../src/plugins/pastebin-plugin.vala:261
msgid "Pastebin"
msgstr "Пастебин"

#: ../src/plugins/pastebin-plugin.vala:43
#: ../src/plugins/pastebin-plugin.vala:228
msgid "Pastebin selection"
msgstr "Пастебин избор"

#: ../src/plugins/pastebin-plugin.vala:163
msgid "Synapse - Pastebin"
msgstr "Синапса - Пастебин"

#: ../src/plugins/pastebin-plugin.vala:227
msgid "Pastebin to contact.."
msgstr "Пастебин контакту.."

#: ../src/plugins/pastebin-plugin.vala:262
msgid "Upload files to pastebin."
msgstr "Отпреми датотеке пастебину."

#: ../src/plugins/pastebin-plugin.vala:266
msgid "Unable to find \"pastebinit\" program"
msgstr "Нисам успео да нађем програм „pastebinit“"

#: ../src/plugins/pidgin-plugin.vala:77
msgid "Get access to your Pidgin contacts"
msgstr "Приступите контакту Пиџина"

#: ../src/plugins/pidgin-plugin.vala:81
msgid "Pidgin is not installed."
msgstr "Пиџин није инсталиран."

#: ../src/plugins/pidgin-plugin.vala:94
msgid "Send in chat to.."
msgstr "Послати ћаскање особи.."

#: ../src/plugins/pidgin-plugin.vala:95
msgid "Send selected file within Pidgin"
msgstr "Пошаљи изабрану датотеку Пиџином"

#: ../src/plugins/rhythmbox-plugin.vala:79
msgid "Control Rhythmbox and add items to playlists."
msgstr "Управљајте Ритам машином и додајте ставке у спискове нумера."

#: ../src/plugins/rhythmbox-plugin.vala:83
msgid "Rhythmbox is not installed"
msgstr "Ритам машина није инсталирана"

#: ../src/plugins/rhythmbox-plugin.vala:120
msgid "Start playback in Rhythmbox"
msgstr "Почни извођење у Ритам машини"

#: ../src/plugins/rhythmbox-plugin.vala:146
msgid "Pause playback in Rhythmbox"
msgstr "Застани с извођењем у Ритам машини"

#: ../src/plugins/rhythmbox-plugin.vala:172
msgid "Plays the next song in Rhythmbox's playlist"
msgstr "Изведи следећу песму у списку за извођење Ритам машине"

#: ../src/plugins/rhythmbox-plugin.vala:197
msgid "Plays the previous song in Rhythmbox's playlist"
msgstr "Изведи претходну песму у списку за извођење Ритам машине"

#: ../src/plugins/rhythmbox-plugin.vala:222
msgid "Enqueue in Rhythmbox"
msgstr "Закажи у Ритам машини"

#: ../src/plugins/rhythmbox-plugin.vala:223
msgid "Add the song to Rhythmbox playlist"
msgstr "Додаје песму на списак песама"

#: ../src/plugins/rhythmbox-plugin.vala:264
msgid "Play in Rhythmbox"
msgstr "Изведи у Ритам машини"

#: ../src/plugins/screensaver-plugin.vala:60
msgid "Lock Screen"
msgstr "Закључај екран"

#: ../src/plugins/screensaver-plugin.vala:61
msgid "Locks screen and starts screensaver."
msgstr "Закључај екран и покрени чувара екрана."

#: ../src/plugins/screensaver-plugin.vala:128
msgid "Lock screen of your computer."
msgstr "Закључајте екран рачунара."

#: ../src/plugins/screensaver-plugin.vala:132
msgid "Screensaver wasn't found"
msgstr ""

#: ../src/plugins/selection-plugin.vala:55
msgid "Selection"
msgstr "Избор"

#. plugin title
#: ../src/plugins/selection-plugin.vala:56
msgid "Provides actions for currently selected text."
msgstr "Обезбеђује радње за тренутно изабрани текст."

#: ../src/plugins/selection-plugin.vala:72
msgid "Selected text"
msgstr "Изабрани текст"

#. Plugin title
#: ../src/plugins/ssh-plugin.vala:65
msgid "Connect to host with SSH"
msgstr "Повежи се са домаћином користећи безбедну шкољку"

#. description
#. icon name
#. reference to this function
#. true if user's system has all required components which the plugin needs
#: ../src/plugins/ssh-plugin.vala:70
msgid "ssh is not installed"
msgstr "Безбедна шкољка није уграђена"

#: ../src/plugins/ssh-plugin.vala:188
msgid "Connect with SSH"
msgstr "Повежи се безбедном шкољком"

#: ../src/plugins/system-management.vala:89
msgid "Suspend"
msgstr "Обустави"

#: ../src/plugins/system-management.vala:90
msgid "Put your computer into suspend mode"
msgstr "Пошаљи рачунар у стање обуставе"

#: ../src/plugins/system-management.vala:189
msgid "Hibernate"
msgstr "Замрзни"

#: ../src/plugins/system-management.vala:190
msgid "Put your computer into hibernation mode"
msgstr "Пошаљи рачунар у стање спавања"

#: ../src/plugins/system-management.vala:288
msgid "Shut Down"
msgstr "Искључи"

#: ../src/plugins/system-management.vala:289
msgid "Turn your computer off"
msgstr "Искључи рачунар"

#: ../src/plugins/system-management.vala:372
msgid "Restart"
msgstr "Поново покрени"

#: ../src/plugins/system-management.vala:373
msgid "Restart your computer"
msgstr "Поново покрени рачунар"

#: ../src/plugins/system-management.vala:457
msgid "Suspend, hibernate, restart or shutdown your computer."
msgstr "Обуставите рад, замрзните, поновно покрените или угасите рачунар."

#: ../src/plugins/system-management.vala:462
msgid "ConsoleKit wasn't found"
msgstr "Пакет конзоле није пронађен"

#: ../src/plugins/xnoise-media-player-plugin.vala:59
msgid "Control Xnoise media player."
msgstr "Управљај Иксшумом извођачем музике."

#: ../src/plugins/xnoise-media-player-plugin.vala:63
msgid "Xnoise is not installed!"
msgstr "Иксшум није уграђен!"

#: ../src/plugins/xnoise-media-player-plugin.vala:95
msgid "Quit Xnoise"
msgstr "Изађи из Иксшума"

#: ../src/plugins/xnoise-media-player-plugin.vala:117
msgid "Raise"
msgstr "Издигни"

#: ../src/plugins/xnoise-media-player-plugin.vala:118
msgid "Show Xnoise"
msgstr "Прикажи Иксшум"

#: ../src/plugins/xnoise-media-player-plugin.vala:141
msgid "Start playback in Xnoise"
msgstr "Започните пуштање у Иксшуму"

#: ../src/plugins/xnoise-media-player-plugin.vala:163
msgid "TogglePlaying"
msgstr "Пусти/заустави"

#: ../src/plugins/xnoise-media-player-plugin.vala:164
msgid "Start/Pause playback in Xnoise"
msgstr "Пусти или заустави Иксшум"

#: ../src/plugins/xnoise-media-player-plugin.vala:192
msgid "Pause playback in Xnoise"
msgstr "Заустави пуштање у Иксшуму"

#: ../src/plugins/xnoise-media-player-plugin.vala:215
msgid "Plays the next song in Xnoise's playlist"
msgstr "Пустите следећу песму са списка нумера Иксшума"

#: ../src/plugins/xnoise-media-player-plugin.vala:239
msgid "Plays the previous song in Xnoise's playlist"
msgstr "Пустите претходну песму са списка нумера Иксшума"

#: ../src/plugins/xnoise-media-player-plugin.vala:261
msgid "Stop"
msgstr "Заустави"

#: ../src/plugins/xnoise-media-player-plugin.vala:262
msgid "Stops the playback of Xnoise"
msgstr "Зауставите пуштање у Иксшуму"

#: ../src/plugins/xnoise-media-player-plugin.vala:285
msgid "Play in Xnoise"
msgstr "Пустите у Иксшуму"

#: ../src/plugins/xnoise-media-player-plugin.vala:286
msgid "Queues and plays the song"
msgstr "Закажите и пуштајте песме"

#: ../src/plugins/zeitgeist-plugin.vala:162
msgid "few moments ago"
msgstr "пре неколико тренутака"

#: ../src/plugins/zeitgeist-plugin.vala:167
#, c-format
msgid "%d minute ago"
msgid_plural "%d minutes ago"
msgstr[0] "Пре %d минут"
msgstr[1] "Пре %d минута"
msgstr[2] "Пре %d минута"

#: ../src/plugins/zeitgeist-plugin.vala:172
#, c-format
msgid "%d hour ago"
msgid_plural "%d hours ago"
msgstr[0] "Пре %d сат"
msgstr[1] "Пре %d сата"
msgstr[2] "Пре %d сати"

#: ../src/plugins/zeitgeist-plugin.vala:177
#, c-format
msgid "%d day ago"
msgid_plural "%d days ago"
msgstr[0] "Пре %d дан"
msgstr[1] "Пре %d дана"
msgstr[2] "Пре %d дана"

#: ../src/plugins/zeitgeist-plugin.vala:182
#, c-format
msgid "%d week ago"
msgid_plural "%d weeks ago"
msgstr[0] "Пре %d недеље"
msgstr[1] "Пре %d недеље"
msgstr[2] "Пре %d недеља"

#: ../src/plugins/zeitgeist-plugin.vala:186
msgid "long time ago"
msgstr "Одавно"

#: ../src/plugins/zeitgeist-plugin.vala:196
msgid "Search various items logged by Zeitgeist."
msgstr "Потражите разне ставке прибележене Цајтгајстом."

#: ../src/plugins/zeitgeist-plugin.vala:200
#: ../src/plugins/zeitgeist-related.vala:77
msgid "Zeitgeist is not installed"
msgstr "Цајтгајст није инсталиран"

#: ../src/plugins/zeitgeist-related.vala:62
msgid "Find related"
msgstr "Пронађи сродне"

#: ../src/plugins/zeitgeist-related.vala:63
msgid "Find resources related to this result"
msgstr "Пронађите изворе сродне са овим резултатом"

#: ../src/plugins/zeitgeist-related.vala:72
msgid "Related files"
msgstr "Сродне датотеке"

#: ../src/plugins/zeitgeist-related.vala:73
msgid "Finds files related to other search results using Zeitgeist."
msgstr ""
"Пронађите датотеке сродне другим резултатима претраге користећи Цајтгајст."

#: ../src/plugins/zeal-plugin.vala:102
msgid "Zeal"
msgstr ""

#: ../src/plugins/zeal-plugin.vala:103
msgid "Zeal offline documentation (zealdocs.org)"
msgstr ""

#: ../src/plugins/zeal-plugin.vala:107
msgid "zeal is not installed, please see zealdocs.org"
msgstr ""

#: ../src/plugins/zeal-plugin.vala:167
msgid "Zeal documentation research"
msgstr ""
